/* @import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
.droid {
	font-family: 'Droid Serif', serif !important;
} */

.color-pink,
.page-template-page-exchange2016-home .row-custom_content_body a,
.page-template-page-exchange2016-subpage .row-custom_content_body a {
	color: #cc5928; 
}
.page-template-page-commons-home .row-custom_content_body a,
.page-template-page-commons-subpage .row-custom_content_body a,
.page-template-page-commons-latam-home .row-custom_content_body a,
.page-template-page-commons-latam-subpage .row-custom_content_body a,
.page-template-page-commons-latam-home-alt .row-custom_content_body a,
.page-template-page-commons-latam-subpage-alt .row-custom_content_body a {
	color: #468da4; 
}

.color-indigo {
	color: #468da4; 
}

.page-id-11034 #page, 
.page-template-page-exchange2016-subpage #page,
.page-template-page-commons-home #page, 
.page-template-page-commons-subpage #page,
.page-template-page-commons-latam-home #page, 
.page-template-page-commons-latam-subpage #page,
.page-template-page-commons-latam-home-alt #page, 
.page-template-page-commons-latam-subpage-alt #page,
.page-template-page-changemakercampus-home #page, 
.page-template-page-changemakercampus-subpage #page  {
	max-width: 1500px; 
	margin: 0 auto; 
	background: #FFF; 
}



.page-template-page-exchange2016-home dd, 
.page-template-page-exchange2016-home dt,
.page-template-page-exchange2016-subpage dd, 
.page-template-page-exchange2016-subpage dt {
	margin-bottom: 12px;
}

.admin-bar.page-id-11034 #page, 
.admin-bar.page-template-page-exchange2016-subpage #page,
.admin-bar.page-template-page-commons-home #page, 
.admin-bar.page-template-page-commons-subpage #page,
.admin-bar.page-template-page-commons-latam-home #page, 
.admin-bar.page-template-page-commons-latam-subpage #page,
.admin-bar.page-template-page-commons-latam-home-alt #page, 
.admin-bar.page-template-page-commons-latam-subpage-alt #page,
.admin-bar.page-template-page-changemakercampus-home #page, 
.admin-bar.page-template-page-changemakercampus-subpage #page   {
	margin-top: 32px; 
}

.admin-bar.page-id-11034 .navbar-fixed-top, 
.admin-bar.page-template-page-exchange2016-subpage .navbar-fixed-top,
.admin-bar.page-template-page-commons-home .navbar-fixed-top, 
.admin-bar.page-template-page-commons-subpage .navbar-fixed-top,
.admin-bar.page-template-page-commons-latam-home .navbar-fixed-top, 
.admin-bar.page-template-page-commons-latam-subpage .navbar-fixed-top,
.admin-bar.page-template-page-commons-latam-home-alt .navbar-fixed-top, 
.admin-bar.page-template-page-commons-latam-subpage-alt .navbar-fixed-top,
.admin-bar.page-template-page-changemakercampus-home .navbar-fixed-top, 
.admin-bar.page-template-page-changemakercampus-subpage .navbar-fixed-top {
	top: 0; 
}

.page-id-11034.admin-bar,
.page-template-page-exchange2016-subpage.admin-bar,
.page-template-page-commons-home.admin-bar,
.page-template-page-commons-subpage.admin-bar,
.page-template-page-commons-latam-home.admin-bar,
.page-template-page-commons-latam-subpage.admin-bar,
.page-template-page-commons-latam-home-alt.admin-bar,
.page-template-page-commons-latam-subpage-alt.admin-bar,
.page-template-page-changemakercampus-home.admin-bar,
.page-template-page-changemakercampus-subpage.admin-bar  {
	margin-top: -32px; 
}


body.page-id-11034,
body.page-template-page-exchange2016-subpage,
body.page-template-page-commons-home,
body.page-template-page-commons-subpage,
body.page-template-page-commons-latam-home,
body.page-template-page-commons-latam-subpage,
body.page-template-page-commons-latam-home-alt,
body.page-template-page-commons-latam-subpage-alt,
body.page-template-page-changemakercampus-home,
body.page-template-page-changemakercampus-subpage  {
	background: #EEE; 
	padding-top: 0; 
}


body.page-id-11034 .navbar-fixed-top,
body.page-template-page-exchange2016-subpage .navbar-fixed-top,
body.page-template-page-commons-home .navbar-fixed-top,
body.page-template-page-commons-subpage .navbar-fixed-top,
body.page-template-page-commons-latam-home .navbar-fixed-top,
body.page-template-page-commons-latam-subpage .navbar-fixed-top,
body.page-template-page-commons-latam-home-alt .navbar-fixed-top,
body.page-template-page-commons-latam-subpage-alt .navbar-fixed-top,
body.page-template-page-changemakercampus-home .navbar-fixed-top,
body.page-template-page-changemakercampus-subpage .navbar-fixed-top {
	position: relative; 
}

body.page-id-11034 .navbar-exchange .navbar-brand,
body.page-template-page-exchange2016-subpage .navbar-exchange .navbar-brand {
	max-width: 180px; 
}

body #exchange2016Carousel {
	margin-bottom: 0; 
	background: #222; 
}

body #exchange2016Carousel .carousel-image {
	background-size: cover; 
	height: 240px; 
}
body #exchange2016Carousel .item {
	height: 240px; 
}
	body.page-template-page-exchange2016-subpage #exchange2016Carousel .carousel-image,
	body.page-template-page-exchange2016-subpage #exchange2016Carousel .item,
	/*body.page-template-page-commons-subpage #exchange2016Carousel .carousel-image,
	body.page-template-page-commons-subpage #exchange2016Carousel .item,
	body.page-template-page-commons-latam-subpage #exchange2016Carousel .carousel-image,
	body.page-template-page-commons-latam-subpage #exchange2016Carousel .item,
	body.page-template-page-commons-latam-subpage-alt #exchange2016Carousel .carousel-image,
	body.page-template-page-commons-latam-subpage-alt #exchange2016Carousel .item, */
	body.page-template-page-changemakercampus-subpage #exchange2016Carousel .carousel-image,
	body.page-template-page-changemakercampus-subpage #exchange2016Carousel .item   {
		height: 180px; 
	}
	body.page-template-page-exchange2016-subpage #exchange2016Carousel .carousel-caption,
	body.page-template-page-commons-subpage-alt #exchange2016Carousel .carousel-caption
	/*body.page-template-page-commons-subpage #exchange2016Carousel .carousel-caption,
	body.page-template-page-commons-latam-subpage #exchange2016Carousel .carousel-caption {*/
		left: 35%; 
		top: 0; 
		bottom: auto; 
	}
body #exchange2016Carousel h1 {
	text-transform: uppercase; 
	font-weight: bold; 
	/*
    background: rgba(0, 0, 0, 0) url("http://i1.wp.com/ashokau.org/wp-content/themes/ashokauv2/inc/images/promo/exchangelogo-light.png") no-repeat scroll left top;
    height: 74px;
    text-indent: -9999px;
    */


}

body #exchange2016Carousel .carousel-caption {
	left: 35%; 
	top: 40px; 
	bottom: auto; 
}

body.page-template-page-changemakercampus-home #exchange2016Carousel .carousel-caption,
body.page-template-page-changemakercampus-subpage #exchange2016Carousel .carousel-caption {
	left: 25%;
	left: calc(50% - 111px);
}

.navbar-exchange .navbar-collapse {
	border-top: none; 
}

	.page-template-page-changemakercampus-home #exchange2016Carousel h1,
	.page-template-page-changemakercampus-subpage #exchange2016Carousel h1 {
		    background: rgba(0, 0, 0, 0) url("../images/promo/cmc-overlay-small-white.png") no-repeat scroll left top;
		    height: 100px;
		    text-indent: -9999px;
		    margin-top: 0; 
	}

@media (min-width: 768px) {
	body #exchange2016Carousel .carousel-image {
		background-size: cover; 
		height: 320px; 
	}
	body #exchange2016Carousel .item {
		height: 320px; 
	}
	body #exchange2016Carousel .carousel-caption {
	left: 40%; 
	}
	body.page-template-page-changemakercampus-home #exchange2016Carousel .carousel-caption {
	left: 25%; 
	}
	body.page-template-page-exchange2016-home #exchange2016Carousel h1,
	body.page-template-page-exchange2016-subpage #exchange2016Carousel h1 {
	    background: rgba(0, 0, 0, 0) url("../images/promo/exchangelogo-light-v3.png") no-repeat scroll left top;
	    height: 130px;
	    text-indent: -9999px;
	    margin-top: 0; 
	}
	/*.page-template-page-commons-home #exchange2016Carousel h1,
	.page-template-page-commons-subpage #exchange2016Carousel h1,
	.page-template-page-commons-latam-home #exchange2016Carousel h1,
	.page-template-page-commons-latam-subpage #exchange2016Carousel h1 {
		*/
	
	.page-template-page-commons-latam-home-alt #exchange2016Carousel h1,
	.page-template-page-commons-latam-subpage-alt #exchange2016Carousel h1 {
		    background: rgba(0, 0, 0, 0) url("../images/promo/commons-transp-389wide-v2.png") no-repeat scroll left top;
		    height: 88px;
		    text-indent: -9999px;
		    margin-top: 0; 
	}
	
	.page-template-page-changemakercampus-home #exchange2016Carousel h1 {
		    background: rgba(0, 0, 0, 0) url("../images/promo/cmc-overlay-white.png") no-repeat scroll left top;
		    height: 240px;
		    text-indent: -9999px;
		    margin-top: 0; 
	}
	
}

.navbar-exchange .navbar-collapse {
	box-shadow: none; 
}

	body.page-template-page-changemakercampus-home .navbar-exchange .navbar-brand,
	body.page-template-page-changemakercampus-subpage .navbar-exchange .navbar-brand {
		max-width: 300px; 
		padding-left: 12px; 
	}
	
	body.page-template-page-changemakercampus-home .navbar-exchange a.navbar-brand,
	body.page-template-page-changemakercampus-subpage .navbar-exchange a.navbar-brand {
		color: #FFF; 
	}



@media (min-width: 992px) {
	body #exchange2016Carousel .carousel-caption { 
		bottom: 80px; 
		top: auto;
	}
	body.page-template-page-changemakercampus-home #exchange2016Carousel .carousel-caption,
	body.page-template-page-changemakercampus-subpage #exchange2016Carousel .carousel-caption { 
		bottom: 0; 
		top: auto;
	}
	body.page-template-page-changemakercampus-home #exchange2016Carousel .carousel-caption {
	left: 35%; 
	left: calc(50% - 215px);
	padding-bottom: 0; 
	}
}
@media (min-width: 1200px) {
	body #exchange2016Carousel .carousel-caption {
		bottom: 60px; 
		top: auto;
	}
}




body .navbar-exchange {
	border-radius: 0; 
	background: #222; 
	margin-bottom: 1em; 
}
body.page-template-page-exchange2016-home .navbar-exchange .navbar-brand,
body.page-template-page-exchange2016-subpage .navbar-exchange .navbar-brand {
	 padding: 6px 10px 0; 
}
body.page-template-page-commons-home .navbar-exchange .navbar-brand,
body.page-template-page-commons-subpage .navbar-exchange .navbar-brand,
body.page-template-page-commons-latam-home .navbar-exchange .navbar-brand,
body.page-template-page-commons-latam-subpage .navbar-exchange .navbar-brand,
body.page-template-page-commons-latam-home-alt .navbar-exchange .navbar-brand,
body.page-template-page-commons-latam-subpage-alt .navbar-exchange .navbar-brand  {
	padding-left: 9px; 
	color: #FFF; 
	text-transform: uppercase; 
	
}
@media (max-width: 768px) {
	body.page-template-page-commons-home .navbar-exchange .navbar-brand,
	body.page-template-page-commons-subpage .navbar-exchange .navbar-brand,
	body.page-template-page-commons-latam-home .navbar-exchange .navbar-brand,
	body.page-template-page-commons-latam-subpage .navbar-exchange .navbar-brand,
	body.page-template-page-commons-latam-home-alt .navbar-exchange .navbar-brand,
	body.page-template-page-commons-latam-subpage-alt .navbar-exchange .navbar-brand {
		padding-top: 6px; 
	}
}


body .navbar-exchange .nav > li > a {
	border-top: 0; 
	text-transform: uppercase; 
	font-style: italic; 
	text-shadow: none; 
}


@media (min-width: 768px) {
	body .navbar-exchange .nav > li > a {
		font-size: 12px; 
		padding-left: 7px; 
		padding-right: 7px; 
	}
}
@media (min-width: 992px) {
	body .navbar-exchange .nav > li > a { 
		font-size: 13px;
		padding-left: 9px; 
		padding-right: 9px; 
	}
}

@media (min-width: 1200px) {
	body .navbar-exchange .nav > li > a {

		font-size: 14px; 
		padding-left: 12px; 
		padding-right: 12px; 

	}
	.size-huge {
		font-size: 54px !important;
		margin-bottom: 0.8em; 
		margin-top: 0.8em; 
	}
}

@media (min-width: 767px) {
	body .navbar-exchange .navbar-brand {
		display: none; 
	}
	body .navbar-exchange .navbar-nav > .active > a:after {
   border-color: transparent transparent white;
    border-style: solid;
    border-width: 10px;
    bottom: -1px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 0;
	}
	
	body .navbar-exchange .navbar-nav > .current-page-ancestor > a:after {
		display: none; 
	}
	body #exchange-2016-collapse {
		overflow: visible; 
	}
}



#exchange-sticky-nav {
	z-index: 10001; 
	width: 100%; 
	max-width: 100%; 
}

@media (min-width: 1500px){
	#exchange-sticky-nav {
		right: 0; 
		left: 0; 
	}
}

@media (min-width: 768px){
	.navbar-exchange .navbar-nav{
    	margin: 0 auto;
    	display: table;
    	table-layout: fixed;
    	float:none;
	}
}  
.exchange2016-circles .col h3 {
	font-size: 17px; 
}
.exchange2016-circles .col a {
	height: 100%; 
	width: 100%; 
	float: left; 
	color: inherit; 
	padding-top: 15px; 
	padding-bottom: 15px; 
}
.exchange2016-circles .col a:hover {
	text-decoration: none;  
	color: #888; 
}
.exchange2016-circles .col a:hover img {
	opacity: 0.8; 
}


	.size-huge {
		font-weight: normal;
	}

.row-custom_content_body p,
.row-custom_content_body ul, 
.row-custom_content_body ol, 
.row-custom_content_body blockquote p,
.row-custom_content_body dl {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 20px;
/*	font-family: 'Droid Serif', serif !important; */
}

.row-custom_content_body dl {
	font-size: 15px;  
	line-height: 1.4;
}


@media (min-width: 992px) {
	.row-custom_content_body p,
	.row-custom_content_body ul, 
	.row-custom_content_body ol, 
	.row-custom_content_body blockquote p {
 	   font-size: 21px;
	}
	.row-custom_content_body dl {
		font-size: 16px;  
		line-height: 1.4;
	}
}

body .row-custom_content_body .row-with-subtext p {
	font-size: 16px; 
}
body .row-custom_content_body p.no-bm {
	margin-bottom: 0; 
}
body .row-custom_content_body .row-with-subtext h3 {
	margin-top: 0; 
}
body .row-custom_content_body .row-with-subtext {
	margin-bottom: 16px; 
	margin-top: 8px; 
}
body .row-custom_content_body .row-with-subtext img {
	margin-bottom: 12px; 
}

body .row-custom_content_body blockquote p,
.row-custom_content_body dl dt {
	
	font-family: 'Palanquin',"Helvetica Neue",Helvetica,Arial,sans-serif !important; 
	
}

hr.hr-margin {
	margin-top: 40px; 
	margin-bottom: 40px; 
}

body .navbar-exchange {
	border-bottom: 0; 
}

.page-template-page-commons-home .isStuck .navbar-exchange .nav > li.apply > a,
.page-template-page-commons-subpage .isStuck .navbar-exchange .nav > li.apply > a,
.page-template-page-commons-latam-home .isStuck .navbar-exchange .nav > li.apply > a,
.page-template-page-commons-latam-subpage .isStuck .navbar-exchange .nav > li.apply > a,
.page-template-page-commons-latam-home-alt .isStuck .navbar-exchange .nav > li.apply > a,
.page-template-page-commons-latam-subpage-alt .isStuck .navbar-exchange .nav > li.apply > a  {
	background-color: #468da4; 
}

.row-exchange-sponsors img {
	vertical-align: center; 
}

.row-exchange-sponsors div {
	min-height: 200px; 
	margin-top: 30px; 
	margin-bottom: 30px;
}

	body.admin-bar .isStuck[style] {
		top: 46px !important; 
	}


@media (min-width: 768px) {
	
	/* .isStuck  removed Nov 15, 2019 */
	.navbar-exchange .nav > li.apply > a {
		background-color: #cc5928; 
	}
	
	/* .isStuck  removed Nov 15, 2019 */
	.navbar-exchange .nav > li.apply > a {
	 	font-weight: bold !important; 
	 	padding-left: 15px; 
	 	
	}
	
	/* .isStuck  removed Nov 15, 2019 */
	.navbar-exchange .nav > li.apply > a:after {
	  position: relative;
	  top: 1px;
	  display: inline-block;
	  font-family: 'Glyphicons Halflings';
	  font-style: normal;
	  font-weight: normal;
	  line-height: 1;
	
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  content: "\e080";
	  padding-left: 4px; 
	  padding-right: 4px;
	}
	.page-template-page-commons-subpage .isStuck .navbar-exchange .nav > li.apply > a:after,
	.page-template-page-commons-latam-subpage .isStuck .navbar-exchange .nav > li.apply > a:after {
		display: none; 
	}
	
	.page-template-page-commons-subpage .navbar-exchange .nav > li.apply > a,
	.page-template-page-commons-home  .navbar-exchange .nav > li.apply > a,
	.page-template-page-commons-latam-subpage .navbar-exchange .nav > li.apply > a,
	.page-template-page-commons-latam-home  .navbar-exchange .nav > li.apply > a,
	.page-template-page-commons-latam-subpage-alt .navbar-exchange .nav > li.apply > a,
	.page-template-page-commons-latam-home-alt  .navbar-exchange .nav > li.apply > a {
		background-color: #468EA5; 
	}
	
	body.admin-bar .isStuck[style] {
		top: 32px !important; 
	}
	
	.page-id-11034 .site-header .navbar .nav > li.exchange > a,
	.parent-pageid-11034 .site-header .navbar .nav > li.exchange > a {
		border-color: #f47e20;
	}

}

/* .page-template-page-exchange2016-home .carousel-image:before,  */
.page-template-page-exchange2016-subpage .carousel-image:before {    
	/* background: rgba(0, 0, 0, 0) linear-gradient(45deg, #b65304 0%, #ff0077 50%, #008099 100%) repeat scroll 0 0; */
	background: rgba(0, 0, 0, 0) linear-gradient(45deg, #cc5928 0%, #cc5928 50%, #cc5928 100%) repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.35;
    position: absolute;
    top: 0;
    width: 100%;
 }



/*.page-template-page-commons-home .carousel-image:before,
.page-template-page-commons-subpage .carousel-image:before,
.page-template-page-commons-latam-home .carousel-image:before,
.page-template-page-commons-latam-subpage .carousel-image:before {    
	/* background: rgba(0, 0, 0, 0) linear-gradient(45deg, #b65304 0%, #ff0077 50%, #008099 100%) repeat scroll 0 0; */
	
/*
	background: rgba(0, 0, 0, 0) linear-gradient(45deg, #468da4 0%, #468da4 50%, #468da4 100%) repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.65;
    position: absolute;
    top: 0;
    width: 100%;
 }*/

.page-template-page-commons-latam-home-alt .carousel-image:before,
.page-template-page-commons-latam-subpage-alt .carousel-image:before {    
	background: rgba(0, 0, 0, 0) linear-gradient(45deg, #b65304 0%, #ff0077 50%, #008099 100%) repeat scroll 0 0; 
	

	background: rgba(0, 0, 0, 0) linear-gradient(45deg, #468da4 0%, #468da4 50%, #468da4 100%) repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.65;
    position: absolute;
    top: 0;
    width: 100%;
 }
 
 @media (min-width: 768px) {
 	.page-template-page-exchange2016-home-php #exchange2016Carousel .carousel-caption p,
 	.page-template-page-exchange2016-subpage-php #exchange2016Carousel .carousel-caption p {
 	    margin-bottom: 0; 
 	    margin-top: -21px; 
 	}
 }
.page-template-page-exchange2016-subpage #exchange2016Carousel .carousel-caption p {
	display: none; 
}


.changeleader-card h4 {
	font-size: 15px; 
}

.page-template-page-changemakercampus-home blockquote,
.page-template-page-changemakercampus-subpage blockquote {
	background: #EEE; 
	padding: 24px !important; 
	border-color: #cc5928; 
}

h3.exchange_sponsor_level {
	background: #EEE;
	padding: 12px;
	font-weight: 300;
	font-size: 18px;
}

.row-exchange-sponsors_2017 img {
	margin-top: 24px; 
	margin-bottom: 24px; 
}



@media (min-width: 768px) {
	body #exchange2016Carousel.carousel-studentchangemakers .carousel-caption {
    	left: 33%;
	}
}

@media (max-width: 767px) {
	body #exchange2016Carousel.carousel-studentchangemakers .carousel-caption {
    	left: 10%;
	}
	
	.site-content--studentchangemakers #exchange-sticky-nav li.active a {
		font-weight: bold !important;
		color: #FFF !important; 
	}
}


.site-content--studentchangemakers a.navbar-brand {
	color: #FFF; 
	margin-left: 12px; 
}

@media (min-width: 1200px) {
	body .size-huge-smaller {
		
		font-size: 42px !important;
	}
}

body .navbar-exchange .navbar-nav > .apply.active > a:after {
	display: none; 
}


.carousel img.connect-logo {
	position: relative; 
	height: 110px; 
	width: auto; 
	min-width: 0; 
}

@media (max-width: 992px) {
  .carousel img.connect-logo {
	height: 90px; 
  }
  
}


@media (max-width: 768px) {
  .carousel img.connect-logo {
	display: none; 
  }
}